{
  "paths": [
    {
      "_path": "lib/R/library/bbotk/DESCRIPTION",
      "path_type": "hardlink",
      "sha256": "1db05abe60a537851caa6f18d8d6e112b3343e6defdcd6ac406c2c409c698731",
      "size_in_bytes": 3388
    },
    {
      "_path": "lib/R/library/bbotk/INDEX",
      "path_type": "hardlink",
      "sha256": "6d81b3ca8ebc50b0f75223948a3b38f799ad76249fe27263a4b90c7a780d29a2",
      "size_in_bytes": 2573
    },
    {
      "_path": "lib/R/library/bbotk/MD5",
      "path_type": "hardlink",
      "sha256": "2f40c653dbef57f8294a0c03484049344c368bf47223dd2e9bcc429cb5d14ffe",
      "size_in_bytes": 3949
    },
    {
      "_path": "lib/R/library/bbotk/Meta/Rd.rds",
      "path_type": "hardlink",
      "sha256": "c23904718d31a66d63a3c581bc212b959ceb311d577f5024ef7972dce6309a74",
      "size_in_bytes": 1782
    },
    {
      "_path": "lib/R/library/bbotk/Meta/features.rds",
      "path_type": "hardlink",
      "sha256": "82ca70e5df079b8976b26471a80304fc02795b8393064df4b9c6ebcca91be561",
      "size_in_bytes": 124
    },
    {
      "_path": "lib/R/library/bbotk/Meta/hsearch.rds",
      "path_type": "hardlink",
      "sha256": "268a948c47b37320c2935bced2832a9e62c59ceb36d5c004057822ae9ec2c765",
      "size_in_bytes": 1761
    },
    {
      "_path": "lib/R/library/bbotk/Meta/links.rds",
      "path_type": "hardlink",
      "sha256": "ccde37ab2c19d173a920d2bd14c2c3755d1c526d7409819deb46979a4e2416db",
      "size_in_bytes": 962
    },
    {
      "_path": "lib/R/library/bbotk/Meta/nsInfo.rds",
      "path_type": "hardlink",
      "sha256": "bd562a778c1e69757092fa8b97aea0b3153aa3e9d02cab0d6ab0b3a2992d1b71",
      "size_in_bytes": 791
    },
    {
      "_path": "lib/R/library/bbotk/Meta/package.rds",
      "path_type": "hardlink",
      "sha256": "7dedda5b9e73439b7f4ccc1d5515f30dfa0eb8cb5e8627488b5a5b5b6c43bc44",
      "size_in_bytes": 1884
    },
    {
      "_path": "lib/R/library/bbotk/Meta/vignette.rds",
      "path_type": "hardlink",
      "sha256": "cfa3d5599bcfa68b4b861494b3e6e6ca7ffdd621cbb9f86ad44c92dc043a09b0",
      "size_in_bytes": 215
    },
    {
      "_path": "lib/R/library/bbotk/NAMESPACE",
      "path_type": "hardlink",
      "sha256": "08b0bd85a2c5a84e12c7464be935e6ba53288032a910f623b266db180e84c682",
      "size_in_bytes": 1548
    },
    {
      "_path": "lib/R/library/bbotk/NEWS.md",
      "path_type": "hardlink",
      "sha256": "d12a4ef8f62d9ccd4896e2d430b8f5cd0907c0f6a2a19d26ea65264b4f39204c",
      "size_in_bytes": 3404
    },
    {
      "_path": "lib/R/library/bbotk/R/bbotk",
      "path_type": "hardlink",
      "sha256": "570ca456b280cdeb201ef5ebdf22dc8f80092e2c0c68e33c7f73340e420f3759",
      "size_in_bytes": 1058
    },
    {
      "_path": "lib/R/library/bbotk/R/bbotk.rdb",
      "path_type": "hardlink",
      "sha256": "87331f6e5c27c7d70493c2e5785bd59b44af0f27e3629f625a44940b2bdb74c6",
      "size_in_bytes": 572405
    },
    {
      "_path": "lib/R/library/bbotk/R/bbotk.rdx",
      "path_type": "hardlink",
      "sha256": "94b1eeaff064bc8c9437dec57ba9253a9ecaa0fe3ad01f03b67a2d1dc12b3954",
      "size_in_bytes": 3304
    },
    {
      "_path": "lib/R/library/bbotk/WORDLIST",
      "path_type": "hardlink",
      "sha256": "1d54edf396962cc45d2a636f414cef49024a97fe32a399f0aea949171515b8db",
      "size_in_bytes": 479
    },
    {
      "_path": "lib/R/library/bbotk/doc/bbotk.R",
      "path_type": "hardlink",
      "sha256": "657dcd027793a55366345a16adbbb06ebad187b199e60540622ef1b958fcb367",
      "size_in_bytes": 4179
    },
    {
      "_path": "lib/R/library/bbotk/doc/bbotk.Rmd",
      "path_type": "hardlink",
      "sha256": "0e13c1fb97100c5e9c0727430b05361bc9e5c2dff3a931a36eec2aee799f5b4c",
      "size_in_bytes": 8694
    },
    {
      "_path": "lib/R/library/bbotk/doc/bbotk.html",
      "path_type": "hardlink",
      "sha256": "a9018d9093648c569540dd7ef9762e39be766ace713cbb6e51673b55264d9797",
      "size_in_bytes": 59607
    },
    {
      "_path": "lib/R/library/bbotk/doc/index.html",
      "path_type": "hardlink",
      "sha256": "2985f5c5149c2606081730b2849b50073114689213553c21ff283449919907be",
      "size_in_bytes": 1346
    },
    {
      "_path": "lib/R/library/bbotk/help/AnIndex",
      "path_type": "hardlink",
      "sha256": "a3df5d9d81ba98ccce5d0682abaddae9ad65d2d612f94ea7ac6b10aff6c3f846",
      "size_in_bytes": 2493
    },
    {
      "_path": "lib/R/library/bbotk/help/aliases.rds",
      "path_type": "hardlink",
      "sha256": "5bada3e975ebc40e30aa1290142617e442592ca6ada2026e0dc51c9d2ada9eb1",
      "size_in_bytes": 695
    },
    {
      "_path": "lib/R/library/bbotk/help/bbotk.rdb",
      "path_type": "hardlink",
      "sha256": "3eed4e95747c09a1bd2d8ad9844aa89c5351c962571e3e7c1e3518770b8c3d89",
      "size_in_bytes": 234544
    },
    {
      "_path": "lib/R/library/bbotk/help/bbotk.rdx",
      "path_type": "hardlink",
      "sha256": "ce958005af0d47d71d08ccfa7e51e4d9e95f5781d6de0ce6dae2625ee5d366a5",
      "size_in_bytes": 1179
    },
    {
      "_path": "lib/R/library/bbotk/help/paths.rds",
      "path_type": "hardlink",
      "sha256": "e815448a1d2ac65739e6316348cf1ee889805efeb48989b487e6df0c9c7d177d",
      "size_in_bytes": 538
    },
    {
      "_path": "lib/R/library/bbotk/html/00Index.html",
      "path_type": "hardlink",
      "sha256": "0e47635539f1fd28fe37d04f4ac90bccf0fe907f69bfced55bf31b310e99c57f",
      "size_in_bytes": 8756
    },
    {
      "_path": "lib/R/library/bbotk/html/Archive.html",
      "path_type": "hardlink",
      "sha256": "f7d6ac37c4fc0153703ae78aead9cfa085ca204b4030a5915c88a28beaf8674d",
      "size_in_bytes": 8932
    },
    {
      "_path": "lib/R/library/bbotk/html/ArchiveBest.html",
      "path_type": "hardlink",
      "sha256": "e3b4e15529186b8b0d3f74a210bd68a5c3b9f89c6dc72ed3d5f641b25d22fe51",
      "size_in_bytes": 6572
    },
    {
      "_path": "lib/R/library/bbotk/html/Codomain.html",
      "path_type": "hardlink",
      "sha256": "b6307051ea53c09bc4401bdb3843b3b780a2ce1adc8e73a061d0d0e849082613",
      "size_in_bytes": 7218
    },
    {
      "_path": "lib/R/library/bbotk/html/Objective.html",
      "path_type": "hardlink",
      "sha256": "010aa76a3866493b8f324fa47af9b94306787190eac4f3b4e6214e09ac03d09a",
      "size_in_bytes": 8865
    },
    {
      "_path": "lib/R/library/bbotk/html/ObjectiveRFun.html",
      "path_type": "hardlink",
      "sha256": "553d74c53e147b6360a87cdf33e932c11f3dc476a20c0ff7a66197c78da9b156",
      "size_in_bytes": 5692
    },
    {
      "_path": "lib/R/library/bbotk/html/ObjectiveRFunDt.html",
      "path_type": "hardlink",
      "sha256": "1938bacca96ed793c28855f07a17aa4c7684b607c71dd55997505fa0860f91bf",
      "size_in_bytes": 6574
    },
    {
      "_path": "lib/R/library/bbotk/html/OptimInstance.html",
      "path_type": "hardlink",
      "sha256": "77468730cdecc2680766ffddc77f357fc3108e3b2133f4abedd726840187bca1",
      "size_in_bytes": 9181
    },
    {
      "_path": "lib/R/library/bbotk/html/OptimInstanceMultiCrit.html",
      "path_type": "hardlink",
      "sha256": "e9602a0777c3a3bcd15d7849c9d5e341603e4808181ea912fc877afa4fd5dffe",
      "size_in_bytes": 6542
    },
    {
      "_path": "lib/R/library/bbotk/html/OptimInstanceSingleCrit.html",
      "path_type": "hardlink",
      "sha256": "c42a0c90836db6de89e8dc6aecfdc138ce42cbb06cde00acda20d1b56fd69664",
      "size_in_bytes": 6097
    },
    {
      "_path": "lib/R/library/bbotk/html/Optimizer.html",
      "path_type": "hardlink",
      "sha256": "ffe4201c754e484467a3552c969af5c211467eb9f3bbea77cb8136cd8b454358",
      "size_in_bytes": 7775
    },
    {
      "_path": "lib/R/library/bbotk/html/Progressor.html",
      "path_type": "hardlink",
      "sha256": "9d5a9b78c4bb904fe24fcbf4b04e1ba285436d2016ceb98e40ebf7a120617f51",
      "size_in_bytes": 2938
    },
    {
      "_path": "lib/R/library/bbotk/html/R.css",
      "path_type": "hardlink",
      "sha256": "0f4849ab1757247808d54da2c371e992364371c942ad7d629dae8d62327ed068",
      "size_in_bytes": 1335
    },
    {
      "_path": "lib/R/library/bbotk/html/Terminator.html",
      "path_type": "hardlink",
      "sha256": "2d20664aff2aebd93ce7c5be59f53ae4cffc71401072d64043196a6aa58f3dbb",
      "size_in_bytes": 8682
    },
    {
      "_path": "lib/R/library/bbotk/html/assign_result_default.html",
      "path_type": "hardlink",
      "sha256": "1cc01cf7143317567f5579372a857704126cff3a6622a5b1f9a6bbf2f9dbb839",
      "size_in_bytes": 1169
    },
    {
      "_path": "lib/R/library/bbotk/html/bb_optimize.html",
      "path_type": "hardlink",
      "sha256": "97188ddafd83091c0c700856b81256e3725e64f577691cf8e102dc4b23870139",
      "size_in_bytes": 4614
    },
    {
      "_path": "lib/R/library/bbotk/html/bbotk-package.html",
      "path_type": "hardlink",
      "sha256": "c8b75a7c6f9a35ee39c8d511a7a3e82da403fa73edd0da5e205be688a8131a1e",
      "size_in_bytes": 2371
    },
    {
      "_path": "lib/R/library/bbotk/html/bbotk_assertions.html",
      "path_type": "hardlink",
      "sha256": "4f482e6a93d6132d24e4767045a723b0853443de12336bf37f49bc8360d0da39",
      "size_in_bytes": 2510
    },
    {
      "_path": "lib/R/library/bbotk/html/bbotk_reflections.html",
      "path_type": "hardlink",
      "sha256": "f5cdf444e12094a61aa7240d2cfe2424a28604f48c50771b766c70e51945e4e3",
      "size_in_bytes": 1651
    },
    {
      "_path": "lib/R/library/bbotk/html/branin.html",
      "path_type": "hardlink",
      "sha256": "b2643ec5b53bc8fbcdc5a19e49beed1211ebf05a8f131f376371b08a58d57feb",
      "size_in_bytes": 1350
    },
    {
      "_path": "lib/R/library/bbotk/html/is_dominated.html",
      "path_type": "hardlink",
      "sha256": "f4b726cb41cba279571883d7490039db0f4b53e3e1e55dd0ad84d5e21078c509",
      "size_in_bytes": 1093
    },
    {
      "_path": "lib/R/library/bbotk/html/mlr_optimizers.html",
      "path_type": "hardlink",
      "sha256": "c8ba61fedfb3920b010d907d5222b66cd9c513243b45ed76e3aca588d5ed12ca",
      "size_in_bytes": 2427
    },
    {
      "_path": "lib/R/library/bbotk/html/mlr_optimizers_cmaes.html",
      "path_type": "hardlink",
      "sha256": "5a85710b9d65b51766a5902b9f096303f6db27a6f082b3cf3891c59ef2e86517",
      "size_in_bytes": 5531
    },
    {
      "_path": "lib/R/library/bbotk/html/mlr_optimizers_design_points.html",
      "path_type": "hardlink",
      "sha256": "3420ea93bf18165e83c40ad1607c4eb2279d734bee01fbb6eeeb66c3d0e8c215",
      "size_in_bytes": 5305
    },
    {
      "_path": "lib/R/library/bbotk/html/mlr_optimizers_gensa.html",
      "path_type": "hardlink",
      "sha256": "2c86e4cc53804a5a2a7a57f079e56feaedcd163a785dc9bdd2fa04b8a61f8702",
      "size_in_bytes": 5964
    },
    {
      "_path": "lib/R/library/bbotk/html/mlr_optimizers_grid_search.html",
      "path_type": "hardlink",
      "sha256": "c79346757157525fa9b26909358b9eb0dab8f8348259da95f693f967d270175c",
      "size_in_bytes": 5591
    },
    {
      "_path": "lib/R/library/bbotk/html/mlr_optimizers_irace.html",
      "path_type": "hardlink",
      "sha256": "dec7232ea1f12eda6cf619eaed8e70296031d262e7ff093ca0ad375ca662a6cc",
      "size_in_bytes": 7879
    },
    {
      "_path": "lib/R/library/bbotk/html/mlr_optimizers_nloptr.html",
      "path_type": "hardlink",
      "sha256": "242ce1703ebba5677fd1ccce8f67b5be602e8bc8c753c775d26c16baae9cc51e",
      "size_in_bytes": 6230
    },
    {
      "_path": "lib/R/library/bbotk/html/mlr_optimizers_random_search.html",
      "path_type": "hardlink",
      "sha256": "0876986d368440bdb398e9fab3e6b244ebbb324daeea6b6c104abc63323c4fbe",
      "size_in_bytes": 5235
    },
    {
      "_path": "lib/R/library/bbotk/html/mlr_terminators.html",
      "path_type": "hardlink",
      "sha256": "6436f20c8519e0f2030db9689ecfbdf07cb87d5c7401a2c2ccebf108dbaade45",
      "size_in_bytes": 3178
    },
    {
      "_path": "lib/R/library/bbotk/html/mlr_terminators_clock_time.html",
      "path_type": "hardlink",
      "sha256": "1680472c3ea90e2fbbbea74a2567ba8cb1bd51f462228a72e778e33f93a0044b",
      "size_in_bytes": 4965
    },
    {
      "_path": "lib/R/library/bbotk/html/mlr_terminators_combo.html",
      "path_type": "hardlink",
      "sha256": "7bdec3b93e32e21848a450f2ba1fea7442894776a86c9c355a6e7bcf49447263",
      "size_in_bytes": 6922
    },
    {
      "_path": "lib/R/library/bbotk/html/mlr_terminators_evals.html",
      "path_type": "hardlink",
      "sha256": "437652e48cc9d5eb0ed068d91499033e1c14f9983bbedfa374b7c7a4c7d337b4",
      "size_in_bytes": 5431
    },
    {
      "_path": "lib/R/library/bbotk/html/mlr_terminators_none.html",
      "path_type": "hardlink",
      "sha256": "2f7bfbbb39808f9f6022e0f0ef8f5b866cd0c2a75e364af78e57fe36df38bee6",
      "size_in_bytes": 4629
    },
    {
      "_path": "lib/R/library/bbotk/html/mlr_terminators_perf_reached.html",
      "path_type": "hardlink",
      "sha256": "a640bc50b8bd4ffbf39cb204ef2a79ce562b4d6ef44ab9ca3ae0f6f25cc54018",
      "size_in_bytes": 5030
    },
    {
      "_path": "lib/R/library/bbotk/html/mlr_terminators_run_time.html",
      "path_type": "hardlink",
      "sha256": "348162fdc3fbd878557078c790b4f9a4c5b29152bcddee8b216b76c9781b7e30",
      "size_in_bytes": 4998
    },
    {
      "_path": "lib/R/library/bbotk/html/mlr_terminators_stagnation.html",
      "path_type": "hardlink",
      "sha256": "f50a1a08000a50c2dfad0ede93678cf5b86ad5b73979a37af95f13f0ad0df230",
      "size_in_bytes": 5259
    },
    {
      "_path": "lib/R/library/bbotk/html/mlr_terminators_stagnation_batch.html",
      "path_type": "hardlink",
      "sha256": "042fef3fe9944a1a17e7c6f85729cdfa50edf5803f786b50c8d498c6a4b72070",
      "size_in_bytes": 5298
    },
    {
      "_path": "lib/R/library/bbotk/html/nds_selection.html",
      "path_type": "hardlink",
      "sha256": "7b2ef8fe587f562e5e2b9cf392f646b5745f7be72f691aab4d1d8e3cb7da7f90",
      "size_in_bytes": 1877
    },
    {
      "_path": "lib/R/library/bbotk/html/opt.html",
      "path_type": "hardlink",
      "sha256": "85eaae871343d9ebecd314d739876da36062643bdb7b34b9e8458e677fe110f2",
      "size_in_bytes": 2233
    },
    {
      "_path": "lib/R/library/bbotk/html/optimize_default.html",
      "path_type": "hardlink",
      "sha256": "9524287bce38282c00e6654ff7142ffa96101ae1494515ddc77c01e18bf4aac6",
      "size_in_bytes": 1490
    },
    {
      "_path": "lib/R/library/bbotk/html/search_start.html",
      "path_type": "hardlink",
      "sha256": "4a2baa21ebe2b12ae03d91b2dc9fd461959cef70b608be49f2c00010fb1dc882",
      "size_in_bytes": 1307
    },
    {
      "_path": "lib/R/library/bbotk/html/transform_xdt_to_xss.html",
      "path_type": "hardlink",
      "sha256": "d61e791503685b315a9700fd38227b5a5a0112e0060af6a53df811d7ca77466d",
      "size_in_bytes": 2214
    },
    {
      "_path": "lib/R/library/bbotk/html/trm.html",
      "path_type": "hardlink",
      "sha256": "eb93529a3dbd4e95024cec097fe4d71cac897e508cd1179029256f605d9ca46b",
      "size_in_bytes": 2230
    },
    {
      "_path": "lib/R/library/bbotk/libs/x64/bbotk.dll",
      "path_type": "hardlink",
      "sha256": "f454ca65fe65dd52c098363f8949b7a2dfde527e2c00f7a59e28922bc7efb639",
      "size_in_bytes": 16896
    }
  ],
  "paths_version": 1
}